{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "4ef9bfde498a99283ddef4b1a9b9965f04f6b0535081fb26a7a0414bdfb3e4e4",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-03-03T12:20:08Z"
    }
  }
}